function init(hero) {
    hero.setName("Grogu");
    hero.setTier(1);

    hero.setHelmet("Head");
    hero.setChestplate("Robe");
    hero.setLeggings("Pants");
    hero.setBoots("Feet");

    hero.addKeyBind("TELEKINESIS", "The Force", 1);

    hero.addPowers("pjhp:force")
	
    hero.setDefaultScale(0.4);
}